<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="css/estilo.css">
		<title>Act_1 Background</title>
	</head>
	<body>
		
		<div class="A1">
			<div class="a"> A </div>

			<div class="b">
				<div class="bb"> B </div>
			</div>

			<div class="c"> C </div>

			<div class="d">
				<div class="dd"> D </div>
			</div>
		</div>

		<div class="B1">
			<div class="e"> E </div>

			<div class="f">
				<div class="ff"> F </div>
			</div>

			<div class="g"> G </div>

			<div class="h">
				<div class="hh"> H </div>
			</div>
		</div>

		<div class="C1">
			<div class="i"> I </div>

			<div class="j"> J </div>

			<div class="k"> K </div>

			<div class="l"> L </div>
		</div>
			

	</body>
</html>